# File rocrand_mrg31k3p_precomputed.h

## Definition (`library/include/rocrand/rocrand_mrg31k3p_precomputed.h`)

- Program Listing for File rocrand_mrg31k3p_precomputed.h

## Included By

- File rocrand_mrg31k3p.h

## Defines

- Define MRG31K3P_DIM

- Define MRG31K3P_N

## Variables

- Variable d_mrg31k3p_A1

- Variable d_mrg31k3p_A1P134

- Variable d_mrg31k3p_A1P72

- Variable d_mrg31k3p_A2

- Variable d_mrg31k3p_A2P134

- Variable d_mrg31k3p_A2P72

- Variable h_mrg31k3p_A1

- Variable h_mrg31k3p_A1P134

- Variable h_mrg31k3p_A1P72

- Variable h_mrg31k3p_A2

- Variable h_mrg31k3p_A2P134

- Variable h_mrg31k3p_A2P72